Results 1 to 4 of 4

Hybrid View

  1. #1
    Join Date
    Dec 2006
    Posts
    23
    Plugin Contributions
    0

    Default Can't Upgrade my Config Files???

    Ok I got the Database Patched to 1.3.7 , but I can't upgarde Zen Cart to 1.3.7 because it keeps telling me connection to database failed. I also don't know what my database password is. In my Config file it gives me a Database Username and Password and when I try to save the Database settings it keeps saying connection to database failed.



    Access denied for user 'uamyspla_zc2'@'localhost' (using password: YES)
    Last edited by FalconRidge; 15 Jan 2007 at 08:24 AM.

  2. #2
    Join Date
    Aug 2005
    Location
    Arizona
    Posts
    27,823
    Plugin Contributions
    9

    Default Re: Can't Upgarde my Config Files???

    I hope that you have a backup of both the orig files and the DB.

    The order that you excecute this in is important. If working on the current install:

    You first over load the cart files with the new version, then run zc_install "AND ONLY UPDATE THE DB" . the config file do not require touching.

    If doing this to a test install then this changes a bit.
    Zen-Venom Get Bitten

  3. #3
    Join Date
    Dec 2006
    Posts
    23
    Plugin Contributions
    0

    Default Re: Can't Upgarde my Config Files???

    Ok I did upgrade the database patch level successfully to 1.3.7 but Zen Cart is still at 1.3.6. No I didn't back anything up as fantistico auto install's 1.3.6 through cpanel. I can't fix this anyways.Maybe I should just quite while I am ahead and leave it at 1.3.6 till hostingplex upgrades there fantistico files.

  4. #4
    Join Date
    Aug 2005
    Location
    Arizona
    Posts
    27,823
    Plugin Contributions
    9

    Default Re: Can't Upgarde my Config Files???

    No I didn't back anything up as fantistico auto install's 1.3.6 through cpanel.
    As you have fantastico you probably have cPanel as well. There is a backup icon that you can use to back up your files and also your DB. I suggest that you begin to perfrom this regularly.
    Zen-Venom Get Bitten

 

 

Similar Threads

  1. v155 [Done v155] Upgrade of config files sets ssl to true
    By badarac in forum Bug Reports
    Replies: 2
    Last Post: 22 Mar 2016, 12:46 PM
  2. which config files for upgrade?
    By polygone in forum Upgrading to 1.5.x
    Replies: 7
    Last Post: 13 Aug 2012, 03:23 AM
  3. Changed my config.php files, now can't login to store
    By tedvieira in forum General Questions
    Replies: 11
    Last Post: 27 Mar 2008, 10:25 PM
  4. New install no includes/dist-config or admin/dist-config files?
    By retroboutiques in forum Installing on a Linux/Unix Server
    Replies: 9
    Last Post: 7 Dec 2007, 07:54 AM
  5. can somebody indictaes me the 1.3.5 upgrade 1.3.7 files?
    By adam9110 in forum Upgrading from 1.3.x to 1.3.9
    Replies: 2
    Last Post: 22 Jun 2007, 06:28 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
disjunctive-egg
Zen-Cart, Internet Selling Services, Klamath Falls, OR